local fn = _gn(0x88EAEC617CD26926)
--- Maximum amount of pickup models that can be disallowed is 30.
-- SET_LOCAL_PLAYER_*
function Global.SetLocalPlayerCanUsePickupsWithThisModel(modelHash, toggle)
	return fn(_ch(modelHash), toggle)
end
